@media all and (max-width:1024px) {
    /*  .gc_dashboard_menu_title {
        height: auto;
    }
    .gc_dashboard_menu ul ul {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .gc_db_menu_button {
        display: block;
        padding-left: 0;
    }
    .gc_db_menu_button_submenu {
        display: block;
        padding-left: 0;
    }*/
    /* Hides the author field and last updated columns in tables and post date */
    .views-field-uid,
    .views-field-changed {
        display: none;
    }
    .gc_db_submenu {
        position: absolute;
    }
    .gc_db_menu_button {
        display: inline-block;
    }
    .gc_db_submenu_item {
        text-align: left;
    }
    .region.region-content {
        font-size: 11pt;
    }
}